<?php

include('pdf/fpdf.php');
session_cache_limiter('private');
session_start();
include("DMMYSQLG.php");
class PDF extends FPDF{
//Cabecera de página
	function Header(){
	    //Logo
	         include("DYIM_VER.php");
	    //Arial bold 14
		$this->SetFont('Arial','B',16);
		//Título
		$this->Cell(225,5,'CATALOGO: MARCAS',0,1,'C',0);
		//Salto de línea
		$this->Ln(8);
		$this->SetFont('Arial','B',8);//establece tamaño de letra
		$this->SetFillColor(192,192,192);
		$this->Cell(50,5,'',0,0,'C',0);
		$this->Cell(15,5,'CODIGO',1,0,'C',1);
		$this->Cell(45,5,'DESCRIPCION',1,0,'C',1);
		$this->cell(30,5,'STATUS',1,1,'C',1);
		
	
	}	
	//Pie de página
	function Footer()
	{
	//Posición: a 1,5 cm del final
	$this->SetY(-15);
	//Arial italic 8
	$this->SetFont('Arial','I',8);
	//Número de página
	$this->Cell(0,10, $this->PageNo(),0,0,'C');
	}
}

$pdf=new PDF('L','mm','Letter');
$pdf->AddPage();

$pdf->SetFillColor(192,192,192);
$pdf->SetFont('Arial','',8);//establece tamaño de letra

$tbus=mysqli_real_escape_string($GLOBALS['con'],$_POST['tbus']);
if($_POST['bot']=="")
    $sql =  mysqli_query($GLOBALS['con'] ,"SELECT * FROM comar order by nparte1");
	//$sql = mysqli_query($GLOBALS['con'] ,$_POST['tbus']);
else
	@$sql = mysqli_query($GLOBALS['con'] ,"select * from comar where nparte1 = '".$_POST['bot']."'") ;
	
while($row = mysqli_fetch_array($sql)){
    $pdf-> Cell(50,5,'',0,0,'C',0);
	$pdf-> Cell(15,5, $row["nparte1"],1,0,'C',0);
	$pdf-> Cell(45,5, $row["np_desc1"],1,0,'C',0);
	$pdf-> Cell(30,5, $row["descripcion"],1,1,'C',0);
	
}
$pdf->Output("Catalogo_De_Marcas.pdf","D");
?> 